/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */

.svg-turkiye-haritasi {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
}
.il-isimleri {
  position: absolute;
  z-index: 2;
}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #1094F6;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: #222;
}
#svg-turkiye-haritasi path:hover {
  fill: #1094F6;
}



#guney-kibris {
  pointer-events: none;
}

.ist{
  fill: #b1bdf8 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.ist:hover{
  fill: #99aafa !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}



.zong{
  fill: #e0afaf !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.zong:hover{
  fill: #eea0a0 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.düzc{
  fill: #fedc98 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.düzc:hover{
  fill: #fcd383 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.konya{
  fill: #f1c7ff !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.konya:hover{
  fill: #e4adf7 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.nigde{
  fill: #b8b9b9 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.nigde:hover{
  fill: #999b9b !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.antly{
  fill: #c6dffd !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;

}

.antly:hover{
  fill: #afcff7 !important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;

}

.bursa{
  fill: #c6c799!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.bursa:hover{
  fill: #d3d490!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.esk{
  fill: #e9eaa8!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.esk:hover{
  fill: #eef193!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.izmir{
  fill: #c6fff1!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.izmir:hover{
  fill: #9ff8e3!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.amasya{
  fill: #fceae7!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.amasya:hover{
  fill: #f5d3cd!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.sivas{
  
  fill: #d2a58f!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.sivas:hover{
  
  fill: #e4ac91!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.antep{
  fill: #f9fca9!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.antep:hover{
  fill: #f1f57e!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}


.trabzon{
  
  fill: #d0f4bb!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.trabzon:hover{
  
  fill: #bef89d!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}


.bayburt{
  
  fill: #fc96e5!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.bayburt:hover{
  
  fill: #fc7fdf!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.mus{
  
  fill: #d7e4ef!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}

.mus:hover{
  
  fill: #c0dcf3!important;
  fill-opacity: 1;
  stroke: white;
  stroke-opacity: 1;
  stroke-width: 0.5;
  -webkit-transition: all .3sease-out;
  -o-transition: all .3s ease-out;
  transition: all .3sease-out;
  cursor: pointer;
}